/**************************/
/***** RESET ELEMENTS *****/
/**************************/

HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME,
H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE,
A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE,
DEL, DFN, EM, FONT, INS, KBD, Q, S, SAMP,
SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR,
B, U, I, CENTER,
DL, DT, DD, UL, 
FIELDSET, FORM, LABEL, LEGEND,
TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
}

IMG {border: 0;}

BODY {
	line-height: 1;
}

UL {
	list-style: none;
}

BLOCKQUOTE, Q {
	quotes: none;
}

BLOCKQUOTE:before, BLOCKQUOTE:after,
Q:before, Q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
INS {
	text-decoration: none;
}
DEL {
	text-decoration: line-through;
}


/****************************/
/***** DEFAULT ELEMENTS *****/
/****************************/

HTML, BODY {
	height: 100%;
	width: 100%;
}

BODY {
	font-family: trebuchet ms,helvetica,sans-serif;
	color: #000;
	line-height: 1.5;
	background: #676767 url(../images/bg-abstract.jpg) no-repeat 50% 0;
	margin: 0;
	padding: 0;
}

H1, H2, H3 {
	color: #000;
	font-size: 15px;
	letter-spacing: 1.1px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

H2 {
	color: #992823;
}

H3 {
	margin-top: 20px;
}

H3, H4, H5, H6 {
	font-size: 15px;
	font-weight: bold;
}

A, A:active, A:visited {
	color: #992823;
	text-decoration: none;
}

A:hover {
	color: #5F5F50;
	text-decoration: underline;
}

P {
	letter-spacing: .8px;
	margin-top: 10px;
	margin-bottom: 10px;
}

ADDRESS {
	letter-spacing: .8px;
	margin-top: 12px;
	font-style: normal;
}

#pollframe BODY {
	background: #f1f1f1;
}

/********************/
/***** CLASSESS *****/
/********************/

.clear {
	clear: both;
	float: none;
}

.clear_w_height {
	height: 75px;
	clear: both;
	float: none;
}

.msg_error {
	border: none;
	border: 1px solid red;
	background: #ffdddd;
	padding: 10px;
}

.msg_success {
	border: none;
	border: 1px solid #008000;
	background: #b7ffb7;
	padding: 10px;
}

.justify {
	text-align: justify;
}

.credits {
	text-align: center;
	font-size: 10px;
	margin-top: 4px;
	color: #EBBCBA;
}
.credits A {
	font-size: 10px;
	color: #EBBCBA;
	text-decoration: none;
}
.credits A:hover {
	color: #FFF;
}

.mtop-medium {
	margin-top: 8px;
}

.reviews {
	margin-top: 20px;
	margin-bottom: 20px;
}

.red {
	color: #992823;
}

.pagination {
	text-align: center;
}

.pagination SPAN {
}

.pagination SPAN A {
	font-size: 14px;
	padding: 4px;
	border: 1px solid #DDD;
}

.photo_about {
	background: white;
	padding: 2px;
	border: 1px solid silver;
	margin-top: 12px;
}

/****************/
/***** ID'S *****/
/****************/

#container {
	width: 976px;
	margin: 0 auto;
	padding: 0;
}

#lang_switch {
	width: 976px;
	height: 20px;
	text-align: right;
	margin: 0 auto;
	color: white;
}
	#lang_switch A {
		color: white;
	}
	#lang_switch A:hover {
		color: #992823;
		text-decoration: none;
	}

#header {
	position: relative;
	width: 976px;
	height: 150px;
	background: white url(../images/bg-header-abstract.jpg) no-repeat;
}

	#logo {
		position: absolute;
		top: 15px;
		left: 540px;
	}

#wrapper {
	position: relative;
	width: 976px;
	background: white url(../images/bg_wrapper.gif) repeat-y;
}

#left_sidebar {
	width: 190px;
	margin-left: 5px;
	padding-top: 18px;
	padding-bottom: 18px;
	float: left;
	overflow: hidden;
}

	#left_search {
		border-bottom: 1px solid #D4D4D4;
		margin-bottom: 18px;
	}

	#left_search FORM {
		margin-top: 12px;
		margin-bottom: 18px;
	}

	#left_search INPUT {
		border: 1px solid #666;
		color: #666;
	}
	
	#btn_bookstore {
		padding-bottom: 19px;
		border-bottom: 1px solid #D4D4D4;
		margin-bottom: 18px;
	}
	
	#left_categories {
		padding-bottom: 19px;
		border-bottom: 1px solid #D4D4D4;
	}
		#left_categories UL {
			margin-bottom: 12px;
		}
		#left_categories UL A {
			width: 100%;
			font-size: 12px;
			display: block;
			padding: 3px;
			text-decoration: none;
		}
		#left_categories UL A:hover {
			background: white;
		}
		#left_categories H2 {
			margin-bottom: 6px;
		}

#content {
	width: 500px;
	margin-left: 43px;
	padding-top: 18px;
	padding-bottom: 18px;
	float: left;
	overflow: hidden;
}

#content UL,
#content OL {
	letter-spacing: .8px;
	list-style: disc outside;
}

/* homepage */

#h2-home {
	width: 340px;
	margin-top: 20px;
	float: left;
}

#h2-pub-link {
	width: 160px;
	margin-top: 20px;
	text-align: right;
	float: left;
}
	#h2-pub-link A {
		font-size: 11px;
	}

#h3-pub-link {
	text-align: right;
}
	#h3-pub-link A {
		font-size: 13px;
	}

.pub_home {
	width: 536px;
	margin-top: 20px;
}
	.pub_home:hover { /* only modern browsers do this, too bad for evil IE 6 */
		background: #F1F1F1;
	}

.pub_home IMG {
	width: 100px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 7px;
	float: left;
}

.pub_home DIV {
	width: 360px;
	float: left;
}

.pub_home H4 A {
	font-size: 15px;
	color: #992823;
	text-decoration: none;
}

.pub_home H4 A:hover {
	text-decoration: none;
}

.pub_home A {
	color: #992823;
	text-decoration: none;
}
.pub_home A:hover {
	text-decoration: underline;
}

.pub_home SPAN {
	padding-bottom: 8px;
}

/* publications and publications info */

#left_publications_info {
	width: 160px;
	float: left;
	padding-bottom: 18px;
}

#pub_info {
	width: 340px;
	float: left;
}


#left_publications_info H5 { 
	margin-top: 12px;
	margin-bottom: 12px;
}

#order {
	width: 150px;
	margin-top: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top: 1px dotted #C6C6C6;
	border-bottom: 1px dotted #C6C6C6;
}
	#order H2 {
		margin-bottom: 8px;
	}
	

#info_book {
	margin: 10px auto;
	text-align: left;
}

#info_links {
	margin: 20px auto;
	text-align: left;
}

#right_sidebar {
	width: 190px;
	margin-left: 43px;
	padding-top: 18px;
	padding-bottom: 200px;
	float: left;
	overflow: hidden;
}

#shoppingcart {
	position: relative;
    padding-bottom: 10px;
	border-bottom: 1px solid #D4D4D4;
}

#shoppingcart P {
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
}

#cart {
	position: absolute;
	top: 0;
	left: 120px;
}

#signup_newsletter {
	padding-bottom: 18px;
	border-bottom: 1px solid #D4D4D4;
}

.newsitems {
	margin-top: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #D4D4D4;
}

.newsitems H4 {
	color: #992823;
}

#address {
	position: absolute;
	width: 190px;
	bottom: 10px;
	right: 0;
}

#address H4 {
	color: #992823;
}

.show H2 {
	cursor: pointer;
}

.show EM {
	font-size: 10px;
	color: #666;
}

/* search */

#search_results {
	margin: 20px auto;
}

#search_results DT A {
	font-size: 14px;
	font-weight: bold;
}

#search_results DL,
#search_results DD,
#search_results DT {
	margin: 0;
	padding: 0;
}

#search_results DD {
	margin-bottom: 16px;
}

.search_url {
	font-size: 11px;
	color: green;
}

/**********************/
/***** MIJNWINKEL *****/
/**********************/

#content_basket CENTER TABLE {display:none;}

#wrapper_basket {
	width: 976px;
	background: white;
}

#info_countries {
	padding: 6px;
	text-align: right;
}
	#info_countries A {
		font-size: 16px;
		font-weight: bold;
	}

#content_basket {
	width: 800px;
	margin: 0 auto;
	padding-top: 18px;
	padding-bottom: 18px;
}

#breadcrumbs {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#breadcrumbs B {
	color: #992823;
}

.tbl_basket {
	width: 800px;
	margin: 0 auto;
}

.tbl_basket_small {
	width: 400px;
	margin: 0 auto;
}

.tbl_basket_address {
	width: 550px;
}

.tbl_basket_address TD {
	padding: 2px;
}

.tbl_basket TD,
.tbl_basket_small TD {
	padding: 5px;
}

A.basket_btn {
	padding: 6px;
	color: white;
	background: #992823;
}
A.basket_btn:hover {
	padding: 6px;
	color: white;
	background: #676767;
	text-decoration: none;
}

/* popup adresscherm */


#backgroundPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}

#popupContact {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 280px;
	width: 408px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}

#popupContact h1 {
	text-align: left;
	color: #992823;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#popupContactClose {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #992823;
	font-weight: bold;
	display: block;
}

/**********************/
/***** NAVIGATION *****/
/**********************/

#topnavigation {
	width: 976px;
	height: 30px;
	padding-top: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	background: #992823;
}

#topnavigation UL {
	width: 100%;
	list-style: none;
	padding: 0;
	padding-left: 2px;
}

#topnavigation UL LI {
	float: left;
}

#topnavigation A {
	font-size: 13px;
	color: white;
	font-weight: bold;
	padding-left: 21px;
	padding-right: 21px;
	margin: 0;
	text-decoration: none;
}

#topnavigation A:hover {
	color: black;
}

/* footer */

#footer {
	width: 976px;
	height: 38px;
	background: #992823;
	margin: 2px auto;
}

#footer UL {
	width: 100%;
	list-style: none;
	padding: 0;
	padding-left: 2px;
}

#footer UL LI {
	float: left;
}

#footer UL LI  A {
	font-size: 13px;
	color: white;
	padding-left: 13px;
	padding-right: 13px;
	margin: 0;
	text-decoration: none;
}

#footer UL LI A:hover {
	color: black;
}